
    #top-banner {
    font-size:15px;
    line-height:15px;
    background-color: #ff4444;
    color: black;
    padding:10px 8px;
    box-sizing:border-box;
    text-align:center;
    overflow:hidden;
    display:flex;
    justify-content:center;
    align-items: center; 
    gap: 6px 5px; 
    }
    
    .banner-text{
        order:1;
    }
    @media screen and (max-width: 768px) {
        .banner-text{
        order:1;
        width:100%;
    }
    #top-banner{
        flex-wrap: wrap;
    }
    }

    